/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50717
Source Host           : localhost:3306
Source Database       : wgfix

Target Server Type    : MYSQL
Target Server Version : 50717
File Encoding         : 65001

Date: 2024-03-03 21:44:36
*/

-- ----------------------------
-- Table structure for equipment
-- ----------------------------
CREATE TABLE `EQUIPMENT` (
  `ID` varchar(32) NOT NULL,
  `EQ_NAME` varchar(50) DEFAULT NULL,
  `XINGHAO` varchar(50) DEFAULT NULL,
  `PERSON` varchar(50) DEFAULT NULL,
  `DEPT` varchar(50) DEFAULT NULL,
  `CODE` varchar(50) DEFAULT NULL,
  `PRICE` varchar(20) DEFAULT NULL,
  `GONGYINGSHANG` varchar(50) DEFAULT NULL,
  `CAIGOU_DATE` varchar(50) DEFAULT NULL,
  `WEIBAO_DATE` varchar(50) DEFAULT NULL,
  `REMARK` varchar(255) DEFAULT NULL,
  `CREATE_TIME` timestamp NULL DEFAULT NULL,
  `ACCOUNT` varchar(50) DEFAULT NULL,
  `ZICHAN_LEIBIE` varchar(50) DEFAULT NULL,
  `ZICHAN_STATE` varchar(50) DEFAULT NULL,
  `ZICHAN_LOCATION` varchar(100) DEFAULT NULL,
  `GROUP_ID` varchar(500) DEFAULT NULL,
  `FILE_NAME` varchar(50) DEFAULT NULL,
  `FILE_PATH` varchar(150) DEFAULT NULL,
  `FILE_SIZE` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for host_group
-- ----------------------------
CREATE TABLE `HOST_GROUP` (
  `ID` varchar(32) NOT NULL,
  `GROUP_NAME` varchar(30) DEFAULT NULL,
  `CREATE_TIME` timestamp NULL DEFAULT NULL,
  `REMARK` varchar(255) DEFAULT NULL,
  `GROUP_TYPE` varchar(5) DEFAULT NULL,
  `ACCOUNT` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for log_info
-- ----------------------------
CREATE TABLE `LOG_INFO` (
  `ID` varchar(32) NOT NULL,
  `HOST_NAME` varchar(200) DEFAULT NULL,
  `INFO_CONTENT` text,
  `STATE` varchar(1) DEFAULT NULL,
  `CREATE_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for mail_set
-- ----------------------------
CREATE TABLE `MAIL_SET` (
  `ID` varchar(32)  NOT NULL,
  `SEND_MAIL` varchar(60)  DEFAULT NULL,
  `FROM_MAIL_NAME` varchar(60)  DEFAULT NULL,
  `FROM_PWD` varchar(100)  DEFAULT NULL,
  `SMTP_HOST` varchar(100)  DEFAULT NULL,
  `SMTP_PORT` varchar(30)  DEFAULT NULL,
  `SMTP_SSL` varchar(30)  DEFAULT NULL,
  `TO_MAIL` varchar(300)  DEFAULT NULL,
  `CPU_PER` varchar(30)  DEFAULT NULL,
  `CREATE_TIME` timestamp NULL DEFAULT NULL,
  `ACTIVE` varchar(10)  DEFAULT NULL,
  `JAVAX_MAIL` varchar(10)  DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ACCOUNT_INFO` (
  `ID` varchar(32) NOT NULL,
  `ACCOUNT` varchar(50) DEFAULT NULL,
  `EMAIL` varchar(200) DEFAULT NULL,
  `PASSWD` varchar(50) DEFAULT NULL,
  `ACCOUNT_KEY` varchar(50) DEFAULT NULL,
  `REMARK` varchar(50) DEFAULT NULL,
  `MENU_IDS` varchar(200) DEFAULT NULL,
  `STATE` varchar(1) DEFAULT NULL,
  `ACCOUNT_ROLE` varchar(10) DEFAULT NULL,
  `REAL_NAME` varchar(50) DEFAULT NULL,
  `DEPT_NAME` varchar(50) DEFAULT NULL,
  `CREATE_TIME` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `PASSWD_INFO` (
  `ID` varchar(32) NOT NULL,
  `HOST_NAME` varchar(100) DEFAULT NULL,
  `HOST_ACCOUNT` varchar(50) DEFAULT NULL,
  `HOST_PASSWD` varchar(100) DEFAULT NULL,
  `HOST_REMARK` varchar(300) DEFAULT NULL,
  `ACCOUNT` varchar(50) DEFAULT NULL,
  `GROUP_ID` varchar(500) DEFAULT NULL,
  `HOST_MARK` varchar(100) DEFAULT NULL,
  `CREATE_TIME` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `SHELL_NOTE_INFO` (
  `ID` varchar(32) NOT NULL,
  `SHELL_TITLE` varchar(100) DEFAULT NULL,
  `SHELL_CONTENT` text,
  `ACCOUNT` varchar(50) DEFAULT NULL,
  `CREATE_TIME` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `REPORT_INFO` (
  `ID` varchar(32) NOT NULL,
  `CHECK_TITLE` varchar(100) DEFAULT NULL,
  `CHECK_PERSON` varchar(100) DEFAULT NULL,
  `CHECK_DATE` varchar(20) DEFAULT NULL,
  `CHECK_REMARK` varchar(500) DEFAULT NULL,
  `ACCOUNT` varchar(50) DEFAULT NULL,
  `COUNT_XUNJIAN` integer DEFAULT NULL,
  `CREATE_TIME` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `REPORT_INSTANCE` (
  `ID` varchar(32) NOT NULL,
  `INFO_KEY` varchar(100) DEFAULT NULL,
  `INFO_CONTENT` varchar(200) DEFAULT NULL,
  `CHECK_RESULT` varchar(200) DEFAULT NULL,
  `CHECK_REMARK` varchar(200) DEFAULT NULL,
  `ORDER_NUM` integer DEFAULT NULL,
  `REPORT_INFO_ID` varchar(32) DEFAULT NULL,
  `CREATE_TIME` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `EQUIPMENT_HANDLE` (
  `ID` varchar(32) NOT NULL,
  `EQUIPMENT_INFO_ID` varchar(32) DEFAULT NULL,
  `WORK_CONTENT` varchar(2000) DEFAULT NULL,
  `ACCOUNT_NAME` varchar(50) DEFAULT NULL,
  `CREATE_TIME` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `IP_UTIL_INFO`  (
  `ID` varchar(32) NOT NULL,
  `IP_ADDRESS` varchar(100) DEFAULT NULL,
  `IP_MAC` varchar(100) DEFAULT NULL,
  `IP_REMARK` varchar(100) DEFAULT NULL,
  `CREATE_TIME` timestamp NULL DEFAULT NULL,
  `ACCOUNT` varchar(50) DEFAULT NULL,
  `GROUP_ID` varchar(500) DEFAULT NULL,
  `IP_STATE` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE = InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `EQUIPMENT_EXT`  (
  `ID` varchar(32) NOT NULL,
  `EQUIPMENT_INFO_ID` varchar(32) DEFAULT NULL,
  `EQUIPMENT_F1` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F2` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F3` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F4` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F5` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F6` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F7` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F8` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F9` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F10` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F11` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F12` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F13` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F14` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F15` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F16` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F17` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F18` varchar(100) DEFAULT NULL,
  `EQUIPMENT_F19` varchar(100) DEFAULT NULL,
  `CREATE_TIME` timestamp NULL DEFAULT NULL,
  `EQUIPMENT_F0` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE = InnoDB DEFAULT CHARSET=utf8;