/*
Navicat Oracle Data Transfer
Oracle Client Version : 10.2.0.5.0

Source Server         : 192.168.1.22
Source Server Version : 110200
Source Host           : 192.168.1.22:1521
Source Schema         : wgfix

Target Server Type    : ORACLE
Target Server Version : 110200
File Encoding         : 65001

Date: 2024-03-03 10:21:10
*/

-- ----------------------------
-- Table structure for EQUIPMENT
-- ----------------------------
CREATE TABLE "EQUIPMENT" (
"ID" VARCHAR2(32) NOT NULL ,
"EQ_NAME" VARCHAR2(50) NULL ,
"XINGHAO" VARCHAR2(50) NULL ,
"PERSON" VARCHAR2(50) NULL ,
"DEPT" VARCHAR2(50) NULL ,
"CODE" VARCHAR2(50) NULL ,
"PRICE" VARCHAR2(20) NULL ,
"GONGYINGSHANG" VARCHAR2(50) NULL ,
"CAIGOU_DATE" VARCHAR2(50) NULL ,
"WEIBAO_DATE" VARCHAR2(50) NULL ,
"REMARK" VARCHAR2(255) NULL ,
"CREATE_TIME" DATE NULL ,
"GROUP_ID" VARCHAR2(500) NULL ,
"ZICHAN_LEIBIE" VARCHAR2(50) NULL ,
"ZICHAN_STATE" VARCHAR2(50) NULL ,
"ZICHAN_LOCATION" VARCHAR2(100) NULL ,
"FILE_NAME" VARCHAR2(50) NULL ,
"FILE_PATH" VARCHAR2(150) NULL ,
"FILE_SIZE" VARCHAR2(20) NULL ,
"ACCOUNT" VARCHAR2(50) NULL 
);
ALTER TABLE "EQUIPMENT" ADD PRIMARY KEY ("ID");

-- ----------------------------
-- Table structure for HOST_GROUP
-- ----------------------------
CREATE TABLE "HOST_GROUP" (
"ID" VARCHAR2(32) NOT NULL ,
"GROUP_NAME" VARCHAR2(30) NULL ,
"CREATE_TIME" DATE NULL ,
"REMARK" VARCHAR2(255) NULL ,
"ACCOUNT" VARCHAR2(50) NULL ,
"GROUP_TYPE" VARCHAR2(5) NULL 
);
ALTER TABLE "HOST_GROUP" ADD PRIMARY KEY ("ID");

-- ----------------------------
-- Table structure for LOG_INFO
-- ----------------------------
CREATE TABLE "LOG_INFO" (
"ID" VARCHAR2(32) NOT NULL ,
"HOST_NAME" VARCHAR2(200) NULL ,
"INFO_CONTENT" NCLOB NULL ,
"STATE" VARCHAR2(1) NULL ,
"CREATE_TIME" DATE NOT NULL 
);
ALTER TABLE "LOG_INFO" ADD PRIMARY KEY ("ID");

-- ----------------------------
-- Table structure for MAIL_SET
-- ----------------------------
CREATE TABLE "MAIL_SET" (
"ID" VARCHAR2(32) NOT NULL ,
"SEND_MAIL" VARCHAR2(60) NULL ,
"FROM_MAIL_NAME" VARCHAR2(60) NULL ,
"FROM_PWD" VARCHAR2(100) NULL ,
"SMTP_HOST" VARCHAR2(100) NULL ,
"SMTP_PORT" VARCHAR2(30) NULL ,
"SMTP_SSL" VARCHAR2(30) NULL ,
"TO_MAIL" VARCHAR2(300) NULL ,
"CPU_PER" VARCHAR2(30) NULL ,
"CREATE_TIME" DATE NULL ,
"ACTIVE" VARCHAR2(30) NULL ,
"JAVAX_MAIL" VARCHAR2(30) NULL 
);
ALTER TABLE "MAIL_SET" ADD PRIMARY KEY ("ID");

-- ----------------------------
-- Table structure for ACCOUNT_INFO
-- ----------------------------
CREATE TABLE "ACCOUNT_INFO" (
"ID" VARCHAR2(32) NOT NULL ,
"ACCOUNT" VARCHAR2(50) NULL ,
"EMAIL" VARCHAR2(200) NULL ,
"PASSWD" VARCHAR2(50) NULL ,
"ACCOUNT_KEY" VARCHAR2(50) NULL ,
"REMARK" VARCHAR2(50) NULL ,
"MENU_IDS" VARCHAR2(200) NULL ,
"ACCOUNT_ROLE" VARCHAR2(10) NULL ,
"REAL_NAME" VARCHAR2(50) NULL ,
"DEPT_NAME" VARCHAR2(50) NULL ,
"STATE" VARCHAR2(1) NULL ,
"CREATE_TIME" DATE NULL 
);
ALTER TABLE "ACCOUNT_INFO" ADD PRIMARY KEY ("ID");

CREATE TABLE "PASSWD_INFO" (
  "ID" VARCHAR2(32) NOT NULL,
  "HOST_NAME" VARCHAR2(100) NULL,
  "HOST_ACCOUNT" VARCHAR2(50) NULL,
  "HOST_PASSWD" VARCHAR2(100) NULL,
  "HOST_REMARK" VARCHAR2(300) NULL,
  "ACCOUNT" VARCHAR2(50) NULL,
  "GROUP_ID" VARCHAR2(500)NULL,
  "HOST_MARK" VARCHAR2(100)NULL,
  "CREATE_TIME" DATE NULL
);
ALTER TABLE "PASSWD_INFO" ADD PRIMARY KEY ("ID");

CREATE TABLE "SHELL_NOTE_INFO" (
"ID" VARCHAR2(32) NOT NULL,
"SHELL_TITLE" VARCHAR2(100) NULL,
"SHELL_CONTENT" NCLOB NULL,
"ACCOUNT" VARCHAR2(50) NULL,
"CREATE_TIME" DATE NULL 
);
ALTER TABLE "SHELL_NOTE_INFO" ADD PRIMARY KEY ("ID");

CREATE TABLE "REPORT_INFO" (
  "ID" VARCHAR2(32) NOT NULL,
  "CHECK_TITLE" VARCHAR2(100) NULL,
  "CHECK_PERSON" VARCHAR2(100) NULL,
  "CHECK_DATE" VARCHAR2(20) NULL,
  "GROUP_NAME" VARCHAR2(50) NULL,
  "ACCOUNT" VARCHAR2(50) NULL,
  "COUNT_XUNJIAN" NUMBER NULL ,
  "CHECK_REMARK" VARCHAR2(500) NULL,
  "CREATE_TIME" DATE NULL
);
ALTER TABLE "REPORT_INFO" ADD PRIMARY KEY ("ID");

CREATE TABLE "REPORT_INSTANCE" (
  "ID" VARCHAR2(32) NOT NULL,
  "INFO_KEY" VARCHAR2(100) NULL,
  "INFO_CONTENT" VARCHAR2(200) NULL,
  "CHECK_RESULT" VARCHAR2(200) NULL,
  "CHECK_REMARK" VARCHAR2(200) NULL,
  "ORDER_NUM" NUMBER NULL ,
  "REPORT_INFO_ID" VARCHAR2(32)NULL,
  "CREATE_TIME" DATE NULL
);
ALTER TABLE "REPORT_INSTANCE" ADD PRIMARY KEY ("ID");

CREATE TABLE "EQUIPMENT_HANDLE" (
"ID" VARCHAR2(32) NOT NULL,
"EQUIPMENT_INFO_ID" VARCHAR2(32) NULL,
"WORK_CONTENT"  VARCHAR2(2000) NULL,
"ACCOUNT_NAME" VARCHAR2(50) NULL,
"CREATE_TIME" DATE NULL 
);
ALTER TABLE "EQUIPMENT_HANDLE" ADD PRIMARY KEY ("ID");

CREATE TABLE "IP_UTIL_INFO" (
"ID" VARCHAR2(32) NOT NULL,
"IP_ADDRESS" VARCHAR2(100) NULL,
"IP_MAC" VARCHAR2(100) NULL,
"IP_REMARK" VARCHAR2(100) NULL,
"IP_STATE" VARCHAR2(50) NULL,
"GROUP_ID" VARCHAR2(500) NULL,
"ACCOUNT" VARCHAR2(50) NULL,
"CREATE_TIME" DATE NULL 
);
ALTER TABLE "IP_UTIL_INFO" ADD PRIMARY KEY ("ID");

CREATE TABLE "EQUIPMENT_EXT" (
"ID" VARCHAR2(32) NOT NULL,
"EQUIPMENT_INFO_ID" VARCHAR2(32) NULL,
"EQUIPMENT_F0" VARCHAR2(100) NULL,
"EQUIPMENT_F1" VARCHAR2(100) NULL,
"EQUIPMENT_F2" VARCHAR2(100) NULL,
"EQUIPMENT_F3" VARCHAR2(100) NULL,
"EQUIPMENT_F4" VARCHAR2(100) NULL,
"EQUIPMENT_F5" VARCHAR2(100) NULL,
"EQUIPMENT_F6" VARCHAR2(100) NULL,
"EQUIPMENT_F7" VARCHAR2(100) NULL,
"EQUIPMENT_F8" VARCHAR2(100) NULL,
"EQUIPMENT_F9" VARCHAR2(100) NULL,
"EQUIPMENT_F10" VARCHAR2(100) NULL,
"EQUIPMENT_F11" VARCHAR2(100) NULL,
"EQUIPMENT_F12" VARCHAR2(100) NULL,
"EQUIPMENT_F13" VARCHAR2(100) NULL,
"EQUIPMENT_F14" VARCHAR2(100) NULL,
"EQUIPMENT_F15" VARCHAR2(100) NULL,
"EQUIPMENT_F16" VARCHAR2(100) NULL,
"EQUIPMENT_F17" VARCHAR2(100) NULL,
"EQUIPMENT_F18" VARCHAR2(100) NULL,
"EQUIPMENT_F19" VARCHAR2(100) NULL,
"CREATE_TIME" DATE NULL 
);
ALTER TABLE "EQUIPMENT_EXT" ADD PRIMARY KEY ("ID");
